# Vue@3 cordova Mapbox

USAR YARN!!!

##### resourses
https://github.com/m0dch3n/vue-cli-plugin-cordova

https://soal.github.io/vue-mapbox/

https://docs.mapbox.com/mapbox-gl-js/api/


##### dev server
npm run cordova-prepare

npm run cordova-serve-android

##### build
npm run cordova-prepare

npm run cordova-build-android

(Alternativa comando anterior)
npm run cordova-build-only-www-android

cd src-cordova/
cordova run android